Bug 2133034 - apptainer-1.1.2 is available
Summary: apptainer-1.1.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apptainer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-07 15:11 UTC by Dave Dykstra
Modified: 2022-11-10 22:25 UTC (History)
2 users (show)

Fixed In Version: apptainer-1.1.2-1.el9 apptainer-1.1.2-1.el8 apptainer-1.1.2-1.fc36 apptainer-1.1.2-1.fc35 apptainer-1.1.2-1.el7 apptainer-1.1.3-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-15 20:39:16 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Dave Dykstra 2022-10-07 15:11:51 UTC
apptainer-1.1.2 is available at https://github.com/apptainer/apptainer/releases/tag/v1.1.2.  It is a low severity security release.

Comment 1 Fedora Update System 2022-10-07 15:12:27 UTC
FEDORA-EPEL-2022-56c3cc55b3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-56c3cc55b3

Comment 2 Fedora Update System 2022-10-07 15:12:28 UTC
FEDORA-EPEL-2022-c5646c5693 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c5646c5693

Comment 3 Fedora Update System 2022-10-07 15:12:30 UTC
FEDORA-2022-2ff503c5d4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2ff503c5d4

Comment 4 Fedora Update System 2022-10-07 15:12:31 UTC
FEDORA-2022-f6e1ec28bf has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f6e1ec28bf

Comment 5 Fedora Update System 2022-10-07 15:12:33 UTC
FEDORA-EPEL-2022-d23756a749 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d23756a749

Comment 6 Fedora Update System 2022-10-07 15:12:33 UTC
FEDORA-2022-0be906c02d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0be906c02d

Comment 7 Fedora Update System 2022-10-08 12:40:30 UTC
FEDORA-2022-f6e1ec28bf has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-f6e1ec28bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f6e1ec28bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-10-08 16:50:55 UTC
FEDORA-EPEL-2022-c5646c5693 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c5646c5693

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-10-08 17:49:45 UTC
FEDORA-2022-2ff503c5d4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2ff503c5d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2ff503c5d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-10-08 18:00:13 UTC
FEDORA-EPEL-2022-56c3cc55b3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-56c3cc55b3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-10-08 18:00:42 UTC
FEDORA-2022-0be906c02d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0be906c02d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0be906c02d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-10-08 18:02:00 UTC
FEDORA-EPEL-2022-d23756a749 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d23756a749

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-10-15 20:39:16 UTC
FEDORA-EPEL-2022-c5646c5693 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-10-15 20:58:23 UTC
FEDORA-EPEL-2022-56c3cc55b3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-10-15 21:19:24 UTC
FEDORA-2022-0be906c02d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-10-15 21:26:50 UTC
FEDORA-2022-2ff503c5d4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-10-15 21:30:56 UTC
FEDORA-EPEL-2022-d23756a749 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-10 22:25:42 UTC
FEDORA-2022-60c0d28bbd has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.